How to install libdpm-dev on Debian 9 (Stretch)